import BlogsPage from "@/components/blogs";
import Layout from "@/components/layout/StLayout";
import { fetchReq } from "@/lib/req";

export default async function Blogs() {
  const response = await fetchReq(
    "https://back-dev.clinic-pro.ir/api/v1/blogs"
  );
  const blogs = response.blogs;

  return (
    <Layout name="/blogs">
      <BlogsPage blogs={blogs} />
    </Layout>
  );
}
